# $Revision: 1.7 $, $Date: 2002/10/19 11:23:03 $
Summary:	SNMP MIB browser
Summary(pl):	Przegldarka MIB
Name:		mbrowse
Version:	0.2.3
Release:	4
License:	GPL
Group:		X11/Applications/Networking
Source0:	http://goldplated.atlcartel.com/%{name}-%{version}.tar.gz
Patch0:		%{name}-ac_fixes.patch
URL:		http://goldplated.atlcartel.com/mbrowse.html
BuildRequires:	autoconf
BuildRequires:	automake
BuildRequires:	gtk+-devel
BuildRequires:	ucd-snmp-devel
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define		_prefix		/usr/X11R6
%define		_mandir		%{_prefix}/man

%description
Mbrowse is an SNMP MIB browser based on GTK and net-snmp.

%description -l pl
Mbrowse jest przegldark SNMP MIB bazujc na GTK i net-snmp.

%prep
%setup -q
%patch0 -p1

%build
rm -f missing
%{__aclocal}
%{__autoconf}
%{__automake}
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc AUTHORS ChangeLog NEWS README TODO
%attr(755,root,root) %{_bindir}/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: mbrowse.spec,v $
Revision 1.7  2002/10/19 11:23:03  kloczek
release 4: rebuild against ucd-snmp 4.2.6 and use new /home/users/kloczek/rpm/SPECSoc.

Revision 1.6  2002/10/09 13:14:40  kloczek
- use more macros, some cosmetics, added missing "rm -f missing" and use new %doc

Revision 1.5  2002/05/21 23:14:07  kloczek
perl -pi -e "s/^automake -a -c -f --foreing/\%\{__automake\}/; \
             s/^automake -a -c -f/\%\{__automake\}/; \
	     s/^autoconf/\%\{__autoconf\}/"

Revision 1.4  2002/05/13 10:06:01  kloczek
- release 3: rebuild against ucd-snmp-deve 4.2.5.

Revision 1.3  2002/04/07 13:52:38  kloczek
- release 2.

Revision 1.2  2002/04/07 13:08:00  juandon
- typo in description
- s/missinf/missing/ in prep

Revision 1.1  2002/04/04 08:58:23  kloczek
- SNMP MIB browser (spec from scrach).

